» Ubuntu » パッケージ

Error

two or more packages specified (valac cosmic)